Skocz do zawartości
Zaloguj się, aby obserwować  
Invisionize.eu

[Dokumentacja IPS4] [4.1.16.1] Unsupported SSL protocol version (PayPal)

Polecane posty

An issue has been identified where the following error can be shown incorrectly when adding a PayPal payment gateway in the Commerce application.

To resolve please upload the following file;

/system/Http/Request/Curl.php

If you continue to experience problems after uploading this file, please submit a ticket.

Wyświetl pełny artykuł

Udostępnij ten post


Link to postu
Udostępnij na innych stronach

Bądź aktywny! Zaloguj się lub utwórz konto

Tylko zarejestrowani użytkownicy mogą komentować zawartość tej strony

Zaloguj się, aby obserwować  

  • Kto przegląda   0 użytkowników

    Brak zalogowanych użytkowników przeglądających tę stronę.

×

Ważne informacje

Kontynuując przeglądanie strony, wyrażasz zgodę na używanie przez nas plików cookies.